body{
    background-color: #001B2E;
    margin: 0;
/*Ta bort horisontell scrollbar */
    overflow-x: hidden;


    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

a
{
    text-decoration: none;
    color: inherit;
}

#topInvisiDiv{
/*Position*/
    position: sticky;
    top: 0;
    z-index: 9999;
/*Size*/
    width: 100%;
    height: 140px;
    align-content: center;
    /*background-color: aqua;*/ /*Används för att se div:en*/
/*Style*/
    background: linear-gradient(
        to bottom,
        rgba(173, 182, 196, 0.25) 0%,
        rgba(173, 182, 196, 0) 90% /*Procenten är vart gradienten börjar och slutar */
    );
}
#topDiv{
/*Position*/
    margin-left: auto;
    margin-right: auto;
/*Size*/
    width: 95%;
    height: 100px;
/*Style*/
    background-color: #294C60;
    border-radius: 30px;
    align-content: center; /*Får #topLogoDiv att centreras vertikalt*/
    border: 8px solid #001B2E;
/*Grid*/
    display: grid;
    grid-template-columns:repeat(5, 1fr);
}
#topLogoDiv{
/*Position*/
    margin-left: 5%;
/*Bakgrundsbild - Gjorde bilden till bakgrund eftersom den är enklare att manipulera då. Det låter mig även skära av kanterna av bilden enklare*/
    background-image: url("bilder/logga.png");
    background-size: cover;
    background-repeat: no-repeat;
/*För att få div att visa sig själv*/
    padding: 15px;
    width: 85px;
    height: 42px;
/*Style*/
    border-radius: 20px;
/*Grid*/
    grid-column: span 1;
}
#hemOptionTop{
/*Bakgrundsbild - Gjorde bilden till bakgrund eftersom den är enklare att manipulera då. Det låter mig även skära av kanterna av bilden enklare*/
    background-image: url("bilder/iconHomeW.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
/*För att få div att visa sig själv*/
    padding: 15px;
    width: 85px;
    height: 42px;
/*Style*/
    border-radius: 20px;
/*Grid*/
    grid-column: span 1;
}
#shopOptionTop{
/*Bakgrundsbild - Gjorde bilden till bakgrund eftersom den är enklare att manipulera då. Det låter mig även skära av kanterna av bilden enklare*/
    background-image: url("bilder/iconStoreW.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
/*För att få div att visa sig själv*/
    padding: 15px;
    width: 85px;
    height: 42px;
/*Style*/
    border-radius: 20px;
/*Grid*/
    grid-column: span 1;
}
#forumOptionTop{
/*Bakgrundsbild - Gjorde bilden till bakgrund eftersom den är enklare att manipulera då. Det låter mig även skära av kanterna av bilden enklare*/
    background-image: url("bilder/iconForumW.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
/*För att få div att visa sig själv*/
    padding: 15px;
    width: 85px;
    height: 42px;
/*Style*/
    border-radius: 20px;
/*Grid*/
    grid-column: span 1;
}
#topSearchFieldset{
/*Grid*/
    display: flex;
    grid-column: span 1;
/*Style*/
    align-items: center;
}

.notCurrentPage
{
    box-shadow: rgba(173, 182, 196, 0.25) 0px 5px 0px 3px;
}



.threeGridDiv{
/*Position*/
/*Size*/
    width: 100%;
    height: 600px;
    align-content: center;
/*Grid*/
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    gap: 20px;
/*Style*/

}
#aboutUsTopDiv{
    height: 600px;
    grid-column: span 1;
    margin-left: 2vw;

    background-color: #294C60;
    border-radius: 30px;

    background-image: url("bilder/picture10.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#aboutUsTextDiv{
    color:#FFEFD3;
    padding: 5px;
    border: 8px solid #001B2E;
    background-color: #294C60;
    margin: 10px;
    border-radius: 30px;
}
#leadStoryTopDiv{
    height: 600px;
    grid-column: span 2;
    margin-right: 2vw;
    
    background-color: #294C60;
    border-radius: 30px;
    
    background-image: url("bilder/picture0.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
.leadStoryTopTextDiv{
    color:#FFEFD3;
    padding: 5px;
    border: 8px solid #001B2E;
    background-color: #294C60;
    margin: 10px;
    border-radius: 30px;
}



.grandFourthDiv{
    display: grid;
    grid-template-columns:repeat(4, 1fr);
    gap: 20px;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-top: 20px;
}
.containers{
    height: 500px;
    grid-column: span 1;

    background-color: #294C60;
    border-radius: 30px;
   
    background-size: cover;
    background-repeat: no-repeat;
}
#forthsContainer1{
    background-image: url("bilder/picture1.jpg");
}
#forthsContainer2{
    background-image: url("bilder/picture2.jpg");
}
#forthsContainer3{
    background-image: url("bilder/picture3.jpg");
}
#forthsContainer4{
    background-image: url("bilder/picture4.jpg");
}
#forthsContainer5{
    background-image: url("bilder/picture5.jpg");
}
#forthsContainer6{
    background-image: url("bilder/picture6.jpg");
}
#forthsContainer7{
    background-image: url("bilder/picture7.jpg");
}

#forthsContainer8{
    background-color: #001B2E;
}
#forumTable{
    width: 100%;
    height: 100%;
    font-size: 18px;
}
.forumCells{
    background-color: #ADB6C4;
    border-radius: 16px;
    border: 3px solid #001422;
    color: #001422;
}
.forumCells2{
    background-color: #294C60;
    border-radius: 16px;
    border: 3px solid #001422;
    color: #FFEFD3;
}
.forumTableRows
{
    border-radius: 25px;
}




#forthsContainer9
{
    background-image: url("bilder/picture11.jpg");      
}

#grandSplitDiv
{
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    gap: 20px;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-top: 20px;
}
#splitContainer1
{
    background-image: url("bilder/picture12.jpg");
}
#splitContainer2
{
    background-image: url("bilder/picture13.jpg");
}

.grandThirdDiv
{
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    gap: 20px;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-top: 20px;
}

#thirdContainer1
{
    background-image: url("bilder/picture14.jpg");
}
#thirdContainer2
{
    background-image: url("bilder/picture15.jpg");
}
#thirdContainer3
{
    background-image: url("bilder/picture16.jpg");
}

h1, .header2FormForum
{
    color: #FFEFD3;
    text-align: center;
    margin-top: 30px;
    font-size: 40px;
}
.headers
{
    color: #FFEFD3;
    text-align: center;
    margin-top: 30px;
    font-size: 25px;
    scroll-margin-top: 150px;
}
.custom-dropdown {
    appearance: none; /* Removes default browser styling */
    background-color: #FFEFD3;
    border-radius: 8px;
    font-size: 16px;
    height: 50px;
    width: 100%;
    text-align: center;
}







#fiftyFiftyDivP
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.produktImages
{
    grid-column: span 1;
    background-color: #294C60;
    height: 400px;
    border-radius:30px;
    background-size: cover;
    background-repeat: no-repeat;
}
#produktImage1
{
    background-image: url("/AAAslutuppgift/bilder/picture4.jpg");
}
#produktImage2
{
    background-image: url("/AAAslutuppgift/bilder/picture17.jpg");
}
#produktImage3
{
    background-image: url("/AAAslutuppgift/bilder/picture18.jpg");
}
#produktImage4
{
    background-image: url("/AAAslutuppgift/bilder/picture19.jpg");
}

.textProdukt, li
{
    color: #FFEFD3;
}
.pProduktText, li
{
    font-size: 20px;
}
#thirtyThirtyDivP
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}
#submitButtonProduct
{
    background-color: #294C60;
    color: #FFEFD3;
    border: 3px solid black;
    border-radius: 16px;
    font-size: 18px;
    width: 100%;
    padding: 50px;
}











#aboutForumTopDiv{
    grid-column: span 1;
    margin-left: 2vw;

    background-color: #294C60;
    border-radius: 30px;

    background-image: url("bilder/bannerImage.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#formContainerF
{
    background-color: #001B2E;
}
.centerText
{
    text-align: center;
}
.sizeTextF, .sizeTextF li
{
    font-size: 15px;
}
.sizeHeaderF
{
    font-size: 25px;
}
textarea
{
    resize: none;
}
#formDivForum
{
    background-color: #294C60;
    border: 3px solid black;
    margin: 10px;
    border-radius: 30px;
    padding: 20px;
    text-align: center;
}

.formInputsForum
{
    border-radius: 10px;
    border: 3px solid black;
    width: 24vw;
    background-color: #FFEFD3;
}
.forumPostHeaders
{
    margin-top: 10px;
    font-size: 20px;
}

#viewOfFullPostsDiv
{
    background-color: #294C60;
    border: 3px solid black;
    margin: 10px;
    border-radius: 30px;
    padding: 20px;
    text-align: center;
    color: #FFEFD3;
}
.forumContainers
{
    width: 100%;
    height: 200px;
    background-color: #001B2E;
    border-radius: 30px;
    border: 3px solid black;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 10px;
}
.forumContainerContent
{
    grid-column: span 4;
    padding: 10px;
    text-align: left;
    background-color: #294C60;
    border-radius: 25px;
}
.forumContainerButtons
{
    grid-column: span 1;
    background-color: white;
    border-radius: 25px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#replyButtonF
{
    background-image: url("bilder/iconReplyF.png");
}
#likeButtonF
{
    background-image: url("bilder/iconLikeF.png");
}
#reportButtonF
{
    background-image: url("bilder/iconReportF.png");
}


a, button, .forumContainerButtons
{
    cursor: pointer;
}
.hoverBoys
{
    transition: all 0.3s ease;
}
.hoverBoys:hover {
    box-shadow: 0px 10px 5px black;
    transform:scale(1.05);

}

#footerDiv{
    background-color: #001422;
    color: #FFEFD3;
    width: 100%;
    height: 150px;
    padding:20px;
    margin-top:30px;
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.contactImages{
    width: 10%;
}

h1, h2, h3, h4, h5, h6
{
    font-family: "Playwrite GB J", cursive;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}